=== debian/control ===
Source: prism-webapp-documentaryheaven
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-documentaryheaven
Architecture: all
Depends: prism
Homepage: http://documentaryheaven.com/
Description: Documentary Heaven WebApp for Prism
 Documentary Heaven WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
